deb http://{{ deb_mirror }}/debian {{ ansible_distribution }} main contrib
deb http://{{ deb_mirror }}/debian {{ ansible_distribution }}-updates main contrib
deb http://{{ deb_security_mirror }}/debian-security {{ ansible_distribution }}/updates main contrib
